uuid: 45042494-2463-42e2-bdea-b1e55dd913cd
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_note_type_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - d7
  - taxonomy
  - level1
migration_group: gronze_taxonomy_fields
label: 'Note Type taxonomy fields from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: note_type
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_note_type
    source: tid
    no_stub: true
  field_gronze_icon:
    plugin: gronze_icon_mapper
    source: field_gronze_icon
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: note_type
migration_dependencies:
  required:
    - gronze_taxonomy_note_type
